Minha foto
Henderson Matsuura Sanches
Professor nas Faculdade JK de Tecnologia e Faculdade JK Michelangelo no Distrito Federal; Mestre em Engenharia Biomédica pela UnB/FGA (2017); Graduado em Licenciatura em Computação pela Faculdade Fortium (2011); Membro da Comunidade LibreOffice Brasil desde 2013; Membro da TDF – The Document Foundation desde 2014; Coordenador Geral do FLISOL – DF nos anos 2018, 2017 e 2016; Pesquisador no Laboratório de Informática em Saúde (LIS) da UnB/FGA com pesquisas envolvendo Ontologia no Tratamento da Neoplasia Mamária (NM); Membro da Comunidade Soffware Livre de Brasília; Sócio da ASL – Associação Software Livre; Sócio da SBC – Sociedade Brasileira de Computação e Sócio da SBEB – Sociedade Brasileira de Engenharia Biomédica.

Postagem em destaque

Alpine Linux 3.13.0

Alpine Linux é um sistema operacional leve desenvolvido pela comunidade, projetado para roteadores, firewalls, VPNs, caixas de VoIP e servidores. A versão mais recente do projeto, Alpine Linux 3.13.0, apresenta imagens de nuvem oficiais, a opção de executar PHP 8.0 e Node.js é compilado para melhor desempenho.

"Novos recursos e novos pacotes dignos de nota: Imagens oficiais da nuvem. Introdução do ifupdown-ng, um substituto para o busybox ifupdown. Suporte wi-fi aprimorado nos scripts de configuração. PHP 8.0 está disponível agora (próximo ao PHP 7.4). Node.js (LTS) é compilado com -O2 em vez de -Os, que melhora visivelmente o desempenho. Ele também pode usar dados ICU completos se um novo pacote icu-data for instalado junto. Suporte inicial para cloud-init. Atualizações significativas: Linux 5.10.7, musl 1.2, Busybox 1.32 .1, GCC 10.2.1, Git 2.30.0. Knot DNS 3.0.3, MariaDB 10.5.8, Node.js 14.15.4, Nextcloud 20.0.4, PostgreSQL 13.1, QEMU 5.2.0 "

Para ler a nota de lançamento clique aqui. Para baixar clique no link:https://alpinelinux.org/downloads/

Comentários

  1. Olá, tudo bom? Você usa o Nextcloud junto com o Alpine Linux? Estou tentando há 2 dias fazer o upograde do NC18 para o NC20, mas não há meios. No site diz que precisa atualizar sequencialmente. Então tentei atualizar para o NC19, mas nem isso eu consegui.

    ResponderExcluir

Postar um comentário